Subject: [bug#32063] Fix the build of openscenegraph and openmw

From: Alex Kost <[email-masked]>
Date: Thu, 05 Jul 2018 22:59:52 +0300

Currently, ‘openscenegraph’ and ‘openmw’ fail to build on hydra.  The
upcoming patches fix these fails.

The problem with openscenegraph was the absence of pkg-config.

And the problem with openmw is that its current (which is the latest)
version does not support qt 5.11, but it is supported in the recent git
checkout, so I updated it to one of the latest commits, is it OK?

Also I didn't reindented the package definition of openmw, because the
introduced ‘let’ (with commit and revision) will be removed again after
the next update.

-- 
Alex